LogMessageLevel.h File Reference

Go to the source code of this file.

## Namespaces

| globjects
| Contains all the classes that wrap OpenGL functionality.

## Enumerations

enum | globjects::LogMessageLevel : unsigned int { globjects::LogMessageLevel::Fatal, globjects::LogMessageLevel::Critical, globjects::LogMessageLevel::Warning, globjects::LogMessageLevel::Debug, globjects::LogMessageLevel::Info }